Both profiles are now considered output of PF (TP no longer an input to business processes). An outstanding issue has been that
we don’t know the islands via TP alone without additionally providing SV. Merging these profiles would provide the needed context
to determine these islands. We are unaware of any application that would ever need only one or the other of these profiles.
Therefore, we need to determine either a more logical split between these profiles or if they are better “merged” together to address
the gaps. The main reason for doing this is that the balanced/unbalanced effort that is currently underway provides an excellent

opportunity to address this issue concurrently to that work.

Proposed Solution

When performing the merge consider to inverse the direction of the associations between Topologicallsland and TopologicalNodes

and DCTopologicallsland and DCTopologicalNodes.

Decision
18-Sep-2024 Joint TF Hybrid Meeting - Minneapolis:

Reviewed. We agree to make the change in the direction of the association. The TP and SV will be exchanged together. The logic for

the TP and SC results is the same.

In Clause 8.4.20 of the 456 standard needs to be updated. Specifically, see attached image. These must be updated at the same

time to say "not to output the de-energized topological islands"

Related issues:

Blocks WG13 Issues - CIM Issues #6872: Make TP easier to compare Open
Blocks WG13 Issues - CIM Issues #6873: Create support for fault and unsolved ... Open
History

#1 - 08/14/2024 09:48 AM - Todd Viegut
- Blocks CIM Issues #6872: Make TP easier to compare added

#2 - 08/14/2024 09:53 AM - Todd Viegut

- Blocks CIM Issues #6873: Create support for fault and unsolved solution added

#3 - 08/14/2024 10:15 AM - Todd Viegut
- Breaking Change set to Yes
- Standard(s) changed from IEC 61970-456 to IEC 61970-456, IEC 61970-450
- CIM Keywords 61970-StateVariables added

#4 - 08/28/2024 10:32 AM - Chavdar lvanov
- Proposed Solution updated

#5 - 09/04/2024 10:43 AM - Chavdar Ivanov

- Status changed from New to Open

#6 - 09/18/2024 05:08 PM - Todd Viegut

- Decision updated

#7 - 09/18/2024 05:10 PM - Todd Viegut
- File 456-Clause-to-update.png added
- Status changed from Open to In Progress

- Decision updated
